/* base */
/* * { margin:0; padding:0;} */
/* body {font-size:0.75em; font-family:gulim;} */
body {font-size:12px;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {padding : 0 ; margin : 0 ;}
ol, ul, li {list-style:none;}
h1, h2, h3, h4, h5, h6 {font-weight : normal ; font-size:100%;}
form, fieldset, img {border : 0 ;}
address, em {font-weight : normal ; font-style : normal ;}
/* 숨김영역 */
accessibility, .skip, hr, legend, caption{
	position : absolute ;
	width : 0 ; 
	height : 0 ; 
	font-size : 0 ; 
	line-height : 0 ;
	overflow : hidden ; 
	visibility : hidden ;
    z-index:-1;
}

/* anchor */
a {text-decoration : none ;}
a:link, a:visited {color : #494949 ; text-decoration:none;}
a:hover, a:active {color:#06c; 	text-decoration:none;}

/*페이지 하단 페이지번호/버튼*/
.page_list {text-align:center; padding-top:10px; border-top:1px solid #ccc; }
.page_list input { margin:0px 2px 0px 2px ;}
.page_list_poll {text-align:center; padding-top:10px; border-top:0px solid #ccc;}
.page_list_poll input { margin:0px 2px 0px 2px ;}
.page_no {font-family:Verdana, Geneva, sans-serif; font-size:11px; font-weight:bold; vertical-align:super;}
.page_no a{font-family:Verdana, Geneva, sans-serif; padding-bottom:10px; vertical-align:top;}

/*공통검색*/
.planday002 {height:20px; font-size:12px; border:1px solid #999; margin-bottom:2px;}
.search_p {font-weight:bold; color:#999; font-family:gulim; border:1px solid #999; background:#CCC; width:350px; height:21px; padding:3px; text-align:center;}
.pl_01 {width:80px;border:1px solid #ccc; height:18px;}
*+html .pl_01 {width:80px; height:18px; margin-bottom:2px;border:1px solid #ccc;}

/* 기능 제일 바깥 div */
html,body{
    height:100%; /* 1 */
}

#func_outer_div{
    min-height:80%;
    background:#DDD;
}
